Bug 1292597 - [abrt] nautilus: g_action_map_lookup_action(): nautilus killed by SIGSEGV
[abrt] nautilus: g_action_map_lookup_action(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:69bd4c897b9885f19917e756a14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 16:19 EST by krzysztofbti
Modified: 2016-12-20 12:07 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:07:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.37 KB, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: core_backtrace (12.41 KB, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: dso_list (13.20 KB, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: environ (866 bytes, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: exploitable (117 bytes, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: maps (62.99 KB, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: mountinfo (3.83 KB, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: open_fds (2.78 KB, text/plain)
2015-12-17 16:19 EST, krzysztofbti
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-12-17 16:20 EST, krzysztofbti
no flags Details
File: var_log_messages (309 bytes, text/plain)
2015-12-17 16:20 EST, krzysztofbti
no flags Details

  None (edit)
Description krzysztofbti 2015-12-17 16:19:35 EST
Version-Release number of selected component:
nautilus-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_action_map_lookup_action
executable:     /usr/bin/nautilus
global_pid:     22933
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_action_map_lookup_action at gactionmap.c:87
 #1 real_update_actions_state at nautilus-files-view.c:6169
 #2 nautilus_canvas_view_update_actions_state at nautilus-canvas-view.c:1078
 #3 nautilus_files_view_update_toolbar_menus at nautilus-files-view.c:6728
 #4 done_loading at nautilus-files-view.c:3139
 #6 nautilus_files_view_stop_loading at nautilus-files-view.c:7212
 #7 nautilus_files_view_destroy at nautilus-files-view.c:2816
 #12 gtk_widget_dispose at gtkwidget.c:12010
 #14 gtk_widget_destroy at gtkwidget.c:4656
 #15 nautilus_window_slot_dispose at nautilus-window-slot.c:2300
Comment 1 krzysztofbti 2015-12-17 16:19:41 EST
Created attachment 1106861 [details]
File: backtrace
Comment 2 krzysztofbti 2015-12-17 16:19:42 EST
Created attachment 1106862 [details]
File: cgroup
Comment 3 krzysztofbti 2015-12-17 16:19:45 EST
Created attachment 1106863 [details]
File: core_backtrace
Comment 4 krzysztofbti 2015-12-17 16:19:47 EST
Created attachment 1106864 [details]
File: dso_list
Comment 5 krzysztofbti 2015-12-17 16:19:48 EST
Created attachment 1106865 [details]
File: environ
Comment 6 krzysztofbti 2015-12-17 16:19:50 EST
Created attachment 1106866 [details]
File: exploitable
Comment 7 krzysztofbti 2015-12-17 16:19:52 EST
Created attachment 1106867 [details]
File: limits
Comment 8 krzysztofbti 2015-12-17 16:19:54 EST
Created attachment 1106868 [details]
File: maps
Comment 9 krzysztofbti 2015-12-17 16:19:56 EST
Created attachment 1106869 [details]
File: mountinfo
Comment 10 krzysztofbti 2015-12-17 16:19:58 EST
Created attachment 1106870 [details]
File: namespaces
Comment 11 krzysztofbti 2015-12-17 16:19:59 EST
Created attachment 1106871 [details]
File: open_fds
Comment 12 krzysztofbti 2015-12-17 16:20:01 EST
Created attachment 1106872 [details]
File: proc_pid_status
Comment 13 krzysztofbti 2015-12-17 16:20:03 EST
Created attachment 1106873 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:18:45 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:07:19 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.